View Issue Details

IDProjectCategoryView StatusLast Update
0001868FreeCADFeaturepublic2015-06-21 20:18
ReportershoogenAssigned Toshoogen 
PrioritylowSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.16 
Summary0001868: expose BRepExtrema_ShapeProximity to python
DescriptionBRepExtrema_ShapeProximity.hxx
http://git.dev.opencascade.org/gitweb/?p=occt.git;a=commit;h=558e68ea118e45d8e77251fba3fed19c35074ce4
TagsNo tags attached.

Activities

shoogen

2015-06-06 12:32

developer   ~0006194

not compatible with CR0026180 ae9a414af0a694fc79ee167745a66c07962785eb (2015-05-28)

Related Changesets

FreeCAD: master db13fbb7

2015-03-08 21:05:19

shoogen


Committer: wmayer Details Diff
add angularDeflection property to ViewProvider

issue 0001868
Affected Issues
0001868
mod - src/Mod/Part/Gui/DlgSettings3DViewPart.ui Diff File
mod - src/Mod/Part/Gui/DlgSettings3DViewPartImp.cpp Diff File
mod - src/Mod/Part/Gui/ViewProvider.cpp Diff File
mod - src/Mod/Part/Gui/ViewProvider.h Diff File
mod - src/Mod/Part/Gui/ViewProviderExt.cpp Diff File
mod - src/Mod/Part/Gui/ViewProviderExt.h Diff File
mod - src/Mod/PartDesign/Gui/ViewProviderTransformed.cpp Diff File

Issue History

Date Modified Username Field Change
2014-12-21 10:26 shoogen New Issue
2014-12-21 10:26 shoogen Status new => assigned
2014-12-21 10:26 shoogen Assigned To => shoogen
2015-03-21 19:00 wmayer Changeset attached => FreeCAD Master master db13fbb7
2015-03-21 19:10 shoogen Status assigned => closed
2015-03-21 19:10 shoogen Resolution open => fixed
2015-03-21 19:10 shoogen Fixed in Version => 0.16
2015-06-06 12:32 shoogen Note Added: 0006194
2015-06-06 12:32 shoogen Status closed => feedback
2015-06-06 12:32 shoogen Resolution fixed => reopened
2015-06-21 20:18 shoogen Status feedback => closed
2015-06-21 20:18 shoogen Resolution reopened => fixed